■ 개 요
Adobe사의 Acrobat Reader에서 원격코드 실행이 가능한 취약점이 발견됨에 따라 각급기관은 해당 취약점을 악용한 제로데이 공격에 대비하여 아래의 임시 대응책을 조속히 수행하시기 바랍니다.

* 본 취약점에 대한 Adobe사의 공식 보안패치가 발표되지 않은데다 해당 취약점을 악용한 악성코드가 유포되고 있으므로 사용자의 주의를 요함

 

■ 취약점 내용

o 설 명
Acrobat Reader에서 원격코드 실행이 가능한 취약점이 발견되어 공격자는 조작된 PDF 문서를 제작하여 악의적인 웹페이지에 게시하거나 이메일 첨부파일로 전송, 해당 문서를 열람한 사용자 PC에 악성코드 등을 설치하여 취약한 시스템을 완전히 장악할 수 있다.
o 영향받는 시스템
  - Adobe Reader 9 이하버전
  - Adobe Acrobat Standard 9 이하버전
  - Adobe Acrobat Pro 9 이하버전
  - Adobe Acrobat Pro Extended 9 이하버전
■ 대응방법
o 임시로 'Acrobat Javascript' 기능을 사용하지 않도록 Acrobat Reader의 설정을 변경하여 공격시 피해를 최소화 한다.
  - Acrobat Reader 메뉴중 '편집' 항목 클릭
  - '기본설정' 항목 선택
  - 'Javascript' → "Acrobat Javascript 사용 가능"의 체크 표시를 해제 후 '확인' 버튼 클릭

o 상기 대응책은 해당 취약점에 대한 모든 공격을 차단할 수 없으므로 아래 사항을 준수하여 PC 보안관리를 강화한다.
  - 의심스러운 사이트 방문 자제
  - 출처가 불분명한 이메일 열람 금지
  - 백신 소프트웨어를 최신버전으로 유지하고 실시간 감시기능 사용
  - 특히, PDF 파일이 첨부된 수상한 이메일을 수신했을 경우, 절대 열람하지 말고 소속기관 보안담당자 또는 국가사이버안전센터로 즉시 신고